<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ja', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAVの起動に失敗しました。 エラーメッセージは {$a} です。Clamからの出力結果は次のとおりです:';
$string['clamfailureonupload'] = 'ClamAV失敗時';
$string['configclamactlikevirus'] = 'ファイルをウイルスとして扱う';
$string['configclamdonothing'] = 'ファイルをOKとして扱う';
$string['configclamfailureonupload'] = 'あなたがアップロードファイルをスキャンするようClamを設定しているにもかかわらず設定が正しくない場合、または不明な理由で実行に失敗した場合、どのように処理しますか? あなたが「ファイルをウイルスとして扱う」を選択した場合、ファイルは隔離エリアに移動されるか削除されます。あなたが「ファイルをOKとして扱う」を選択した場合、ファイルは宛先ディレクトリに移動されます。どちらにしても、管理者にはClamが失敗した旨が通知されます。あなたが「ファイルをウイルスとして扱う」を選択したにもかかわらず何らかの理由によりClamの実行に失敗した場合 (通常、あなたが無効なpathtoclamを入力した場合)、アップロードされたファイルすべては隔離エリアに移動されるか削除されます。この設定には注意してください。';
$string['configpathtoclam'] = 'ClamAVのパスです。恐らく、「/usr/bin/clamscan」または「/usr/bin/clamdscan」のようになります。ClamAVを動作させるため、あなたにはこれが必要です。';
$string['configquarantinedir'] = 'あなたが感染したファイルをClamAVに隔離ディレクトリへ移動して欲しい場合、ここに入力してください。隔離ディレクトリはウェブサーバから書き込める必要があります。あなたがここを空白にした場合、または入力したディレクトリに書き込むことができない場合、感染したファイルは削除されます。末尾にスラッシュは含まないでください。';
$string['invalidpathtoclam'] = 'Moodleはファイルアップロード時にclamが動作するよう設定されていますが、ClamAVのパス {$a} が正しくありません。';
$string['pathtoclam'] = 'ClamAVパス';
$string['pluginname'] = 'ClamAVアンチウイルス';
$string['quarantinedir'] = '隔離ディレクトリ';
$string['unknownerror'] = 'Calmに不明なエラーが発生しました。';
