<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'ja', version '3.1'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = '削除する';
$string['action_hide'] = '秘匿する';
$string['action_moveleft'] = 'アウトデント (左に移動する)';
$string['action_moveright'] = 'インデント (右に移動する)';
$string['action_movetosection'] = 'セクションに移動する';
$string['action_show'] = '表示する';
$string['blockname'] = 'マスアクション';
$string['blocktitle'] = 'マスアクション';
$string['deletecheck'] = '一括削除を確認する';
$string['deselectall'] = 'すべてを選択解除する';
$string['invalidaction'] = '不明な操作: {$a}';
$string['invalidcourseid'] = '無効なコースID';
$string['invalidcoursemodule'] = '無効なコースモジュール';
$string['invalidmoduleid'] = '無効なモジュールID: {$a}';
$string['massaction:use'] = 'マスアクションブロックを使用する';
$string['noaction'] = 'アクション指定なし';
$string['noitemselected'] = 'マスアクションを適用するアイテムを少なくとも1つ選択してください。';
$string['sectionnotexist'] = 'ターゲットセクションが存在しません。';
$string['selectall'] = 'すべてを選択する';
$string['withselected'] = '選択したものに対して';
