<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'ja', version '3.1'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'モバイルデバイスでの小テストオフライン受験を許可する';
$string['allowofflineattempts_help'] = 'この設定を有効にした場合、ユーザはモバイルアプリを使用して受験するために小テストをダウンロードすることができます。ユーザがオフライン用に小テストをダウンロードした場合、新しい受験が作成されます。この受験はユーザがモバイルアプリでの受験結果を同期するまで空白となります。';
$string['confirmdatasaved'] = 'この受験を続ける前に私のモバイルデバイスに未保存の作業がないことを確認しました。';
$string['mobileapp'] = 'モバイルアプリ';
$string['offlineattemptserror'] = 'オフライン小テストはタイマーを使用する小テスト、パスワードまたはサブネットによりアクセス制限された小テスト、遅延フィードバックまたは遅延フィードバック (CBM) 以外の問題動作を使用している小テストとは互換性がありません。';
$string['offlinedatamessage'] = 'あなたはこの受験にモバイルデバイスで取り組みました。データはこのサイトに {$a} 前に保存されました。';
$string['pleaseconfirm'] = 'あなたのデバイスに未保存の作業がないことを確認してください。';
$string['pluginname'] = 'オフライン受験アクセスルール';
